@font-face {
  font-family: 'eggKrate';
  src: url('eggKrate/eggKrate.woff2') format('woff2'),
       url('eggKrate/eggKrate.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'exo2_bold';
  src: url('exo2/exo2-bold-webfont.woff2') format('woff2'),
       url('exo2/exo2-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'exo2_italic';
  src: url('exo2/exo2-italic-webfont.woff2') format('woff2'),
       url('exo2/exo2-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'exo2_regular';
  src: url('exo2/exo2-regular-webfont.woff2') format('woff2'),
       url('exo2/exo2-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeMonoRegular';
  src: url('free/freemono-webfont.woff2') format('woff2'),
       url('free/freemono-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeMonoBold';
  src: url('free/freemonobold-webfont.woff2') format('woff2'),
       url('free/freemonobold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeMonoBoldItalic';
  src: url('free/freemonoboldoblique-webfont.woff2') format('woff2'),
       url('free/freemonoboldoblique-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeMonoItalic';
  src: url('free/freemonooblique-webfont.woff2') format('woff2'),
       url('free/freemonooblique-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSansRegular';
  src: url('free/freesans-webfont.woff2') format('woff2'),
       url('free/freesans-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSansBold';
  src: url('free/freesansbold-webfont.woff2') format('woff2'),
       url('free/freesansbold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSansBoldItalic';
  src: url('free/freesansboldoblique-webfont.woff2') format('woff2'),
       url('free/freesansboldoblique-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSansItalic';
  src: url('free/freesansoblique-webfont.woff2') format('woff2'),
       url('free/freesansoblique-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSerifRegular';
  src: url('free/freeserif-webfont.woff2') format('woff2'),
       url('free/freeserif-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSerifBold';
  src: url('free/freeserifbold-webfont.woff2') format('woff2'),
       url('free/freeserifbold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSerifBoldItalic';
  src: url('free/freeserifbolditalic-webfont.woff2') format('woff2'),
       url('free/freeserifbolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freeSerifItalic';
  src: url('free/freeserifitalic-webfont.woff2') format('woff2'),
       url('free/freeserifitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_monobold';
  src: url('liberation/liberationmono-bold-webfont.woff2') format('woff2'),
       url('liberation/liberationmono-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_monobold_italic';
  src: url('liberation/liberationmono-bolditalic-webfont.woff2') format('woff2'),
       url('liberation/liberationmono-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_monoitalic';
  src: url('liberation/liberationmono-italic-webfont.woff2') format('woff2'),
       url('liberation/liberationmono-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_monoregular';
  src: url('liberation/liberationmono-regular-webfont.woff2') format('woff2'),
       url('liberation/liberationmono-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_sansbold';
  src: url('liberation/liberationsans-bold-webfont.woff2') format('woff2'),
       url('liberation/liberationsans-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_sansbold_italic';
  src: url('liberation/liberationsans-bolditalic-webfont.woff2') format('woff2'),
       url('liberation/liberationsans-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_sansitalic';
  src: url('liberation/liberationsans-italic-webfont.woff2') format('woff2'),
       url('liberation/liberationsans-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_sansregular';
  src: url('liberation/liberationsans-regular-webfont.woff2') format('woff2'),
       url('liberation/liberationsans-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_serifbold';
  src: url('liberation/liberationserif-bold-webfont.woff2') format('woff2'),
       url('liberation/liberationserif-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_serifbold_italic';
  src: url('liberation/liberationserif-bolditalic-webfont.woff2') format('woff2'),
       url('liberation/liberationserif-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberation_serifitalic';
  src: url('liberation/liberationserif-italic-webfont.woff2') format('woff2'),
       url('liberation/liberationserif-italic-webfont.woff') format('woff');
  font-weight: normal;
 font-style: normal;
}
@font-face {
  font-family: 'liberation_serifregular';
  src: url('liberation/liberationserif-regular-webfont.woff2') format('woff2'),
       url('liberation/liberationserif-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
